<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width; initial-scale=1; maximum-scale=1">
<title>Responsive Web Design</title>
<link href="main.css" rel="stylesheet" type="text/css" />
</head>

<body>
    
	<div id="mainBG" class="homeContent" data-type="background">
    
    	<div id="container">
    
    	<header>
		<?php include('header.php')?>
        </header>
        
        <div class="blurb"><h2>Allow us to take your idea and bring it to light</h2>
        	<p>Our team of creative thinking interactive developers will establish your brand presence.</p>
        </div>
        
    </div><!--end div "container"-->
    
    </div><!--end div "mainBG"-->
    
    <div id="mainBG2" class="homeContent" data-type="background">
    
    
    	<div id="container">
        
        	<div class="articlesHeader">Articles</div>

			<div class="slider-wrap">
	<div id="slider1" class="csw">
		<div class="panelContainer">
		
			<div class="panel" title="Panel 1">
				<div class="wrapper">
					<h3>A Look At Responsive Web Design</h3>
                    <img src="images/responsive.jpg" />
                    <div class="hideSmall"><img src="images/responsivesmall.jpg" /></div>
					<p>By Scott Stanton</p>
					<p>Responsive web design is widely thought of as a design trend, but it's much more than that.</p>
					<p>It is an approach to web development that allows a website to break itself down smoothly across multiple monitor sizes, screen resolutions, and platforms, be it a computer, tablet or mobile device.  It allows the developer to create a site that is optimized for each platform, both in navigation, readability and load time.</p>
                    <p>In this tutorial, we take a look at what responsive web design entails for the developer.</p>
                    <p>Read the full article <a href="http://www.developerdrive.com/2011/12/a-look-at-responsive-web-design/" target="_blank">here</a>.</p>
                    <hr />
				</div>
			</div>
			<div class="panel" title="Panel 2">
				<div class="wrapper">
					<h3>Designing a Clean Website: Navigation</h3>
                    <img src="images/clean1.jpg" />
                    <div class="hideSmall"><img src="images/clean1small.jpg" /></div>
					<p>By Scott Stanton</p>
					<p>There is one design style that can withstand the fluctuating trends that come and go in the design world, and that is to have a clean, simple, minimalist site.</p>
					<p>Think of sites like Apple and The New York Times. One thing you will notice that they all have in common is perfectly executed use of white space.</p>
                    <p>This tutorial will take you through the development process and point out things to consider along the way to keep your site looking like a modern, polished, website, not something from the 90's.</p>
                    <p>Read the full article <a href="http://www.developerdrive.com/2011/11/designing-a-clean-website-navigation/" target="_blank">here</a>.</p>
                    <hr />
				</div>
			</div>		
			<div class="panel" title="Panel 3">
				<div class="wrapper">
					<h3>Designing a Clean Website Part 2: The Layout</h3>
                    <img src="images/clean2.jpg" />
                    <div class="hideSmall"><img src="images/clean2small.jpg" /></div>
					<p>By Scott Stanton</p>
					<p>Last week we discussed how how developing an interactive navigation system will help give a clean, minimalist website a bit of character and make it feel modern and current.</p>
					<p>It's too easy to make a clean website look dated and as though it were developed in the 90's, so by injecting modern user interfacing techniques that are popular today you're able to reassure the viewer the content is fresh and up to date.</p>
                    <p>We'll pick up where we left off last time and begin by setting up the basic HTML for our page layout.</p>
                    <p>Read the full article <a href="http://www.developerdrive.com/2011/12/designing-a-clean-website-part-2-the-layout/" target="_blank">here</a>.</p>
                    <hr />
				</div>
			</div>
			<div class="panel" title="Panel 4">
				<div class="wrapper">
					<h3>Developing With The HTML5 Video Element</h3>
                    <img src="images/html5.jpg" />
                    <div class="hideSmall"><img src="images/html5small.jpg" /></div>
					<p>By Scott Stanton</p>
					<p>Videos have been a great way to attract viewers to a website long before YouTube launched back in 2005.  But it wasn't until the release of HTML5 that web developers have had a lightweight solution to playing the video.</p>  
                    <p>In the past, displaying a video on your site meant your viewer was required to have a Flash or Java-based player installed on their system in order to watch the video.  This was one more thing that would weigh down your site, causing pages to load slower, and be one more thing to trust the viewer to download and install.</p>
                    <p>Read the full article <a href="http://www.developerdrive.com/2011/11/developing-with-the-html5-element/" target="_blank">here</a>.</p>
                    <hr />
				</div>
			</div>
			
		</div><!-- .panelContainer -->
	</div><!-- #slider1 -->
</div><!-- .slider-wrap -->
        
	    </div><!--end div "container"-->
    
    </div><!--end div "mainBG2"-->
	<footer></footer>
</body>
</html>